CVE-2022-3195

NameCVE-2022-3195
DescriptionOut of bounds write in Storage in Google Chrome prior to 105.0.5195.125 allowed a remote attacker to perform an out of bounds memory write via a crafted HTML page.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub advisories/code/issues, web search, more)
ReferencesDSA-5230-1

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
chromium (PTS)buster, buster (security)90.0.4430.212-1~deb10u1vulnerable
bullseye104.0.5112.79-1~deb11u1vulnerable
bullseye (security)106.0.5249.91-1~deb11u1fixed
bookworm, sid106.0.5249.91-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
chromiumsourcebuster(unfixed)end-of-life
chromiumsourcebullseye105.0.5195.125-1~deb11u1DSA-5230-1
chromiumsource(unstable)105.0.5195.125-1

Notes

[buster] - chromium <end-of-life> (see DSA 5046)

Search for package or bug name: Reporting problems